[Gretl-devel] gretl on ubuntu 11.04 (known bug)

Riccardo (Jack) Lucchetti r.lucchetti at univpm.it
Fri May 20 02:00:35 EDT 2011


On Thu, 19 May 2011, Sven Schreiber wrote:

> Am 19.05.2011 17:49, schrieb Riccardo (Jack) Lucchetti:
>
>>
>> I have 10.10 on my laptop but I don't really feel like upgrading
>> (actually, I'm toying with the idea of replacing it with linux mint).
>> Neither I have time to set up a virtual machine at the moment to try
>> things out. If you - and possibly somenone else on the list - could try
>> 1.9.5 from debian unstable and report what happens, we could put a
>> reasonably informed word of advice on gretl's web page.
>>
>
> Actually 1.9.5 is already in "testing", it seems. I needed to install
> libgmp10 as well (plus libgretl1 and gretl-common of course), but
> everything looks good so far. This is on 32bit Ubuntu 11.04 running in
> classic mode (gnome, not unity). Tomorrow I can test on 64bit and on
> unity as well.

Just so everybody knows: Dirk has just uploaded to sid an updated version 
with no visible changes to the end user (it just removes an unnecessary 
dependency). It should enter into testing in 10 days. From a practical 
point of view, using 1.9.5-1 (currently in testing) or 1.9.5-2 (now in 
unsatable) should make no difference to anyone.


Riccardo (Jack) Lucchetti
Dipartimento di Economia
Università Politecnica delle Marche

r.lucchetti at univpm.it
http://www.econ.univpm.it/lucchetti


More information about the Gretl-devel mailing list